Welcome, Guest
Username: Password: Remember me

TOPIC: Not able to install

Not able to install 3 years 10 months ago #2863

I am new to Prestashop, but not new to web development and site management. However, I've tried to download and install several of the "free" Prestashop themes using the Backoffice theme installer, and none of them work. Is the "free" label just a gimmick?
The administrator has disabled public write access.

Re: Not able to install 3 years 10 months ago #2867

  • trungdt
  • trungdt's Avatar
  • OFFLINE
  • Administrator
  • Posts: 2287
  • Thank you received: 997
  • Karma: 121
Hello,

We provided demo installation package, so you just need extract it and install it like you install new prestashop site.

Regards
The administrator has disabled public write access.

Re: Not able to install 3 years 10 months ago #2868

I installed Prestashop via a 1-click install feature on my hosting company's server. I can only install themes via Prestashop's "Theme Installer." I attempted several times (and for several of your "free themes" to install the theme as a zip file, but it gives me a "Bad configuration file" error each time. Do you have any suggestions?
The administrator has disabled public write access.

Re: Not able to install 3 years 10 months ago #2875

  • linh_omg
  • linh_omg's Avatar
  • OFFLINE
  • Moderator
  • Posts: 910
  • Thank you received: 568
  • Karma: 25
amandamduke wrote:
I installed Prestashop via a 1-click install feature on my hosting company's server. I can only install themes via Prestashop's "Theme Installer." I attempted several times (and for several of your "free themes" to install the theme as a zip file, but it gives me a "Bad configuration file" error each time. Do you have any suggestions?

Hi,
As you see in this post ( www.omegatheme.com/ot-jewelry-for-presta...-for-prestashop.html )
We provide a package to use with Theme Installer, so please use it.

BTW: It still support Prestashop 1.4.x only.

Thanks
If you need to send us FTP access / host access, administrator access or any private information:
services(at)omegatheme(dot)com or drop a ticket www.omegatheme.com/member/
The administrator has disabled public write access.

Re: Not able to install 3 years 10 months ago #2903

  • vuhlar
  • vuhlar's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 3
  • Karma: 0
Hello. I like your theme, but I have the same problem. I read the Guide, but I have on my server Prestashop already installed and I need only to import the theme. When I tried to import the theme trough themeinstallator, it said "Bad configuration file". I have Prestashop 1.4.9. I used also this file "Download OT Jewelry Theme and Modules installable package for using with Prestashop themeinstallator" and was trying to import - answer: Error during zip extraction

Thank you very much for help!
The administrator has disabled public write access.

Re: Not able to install 3 years 10 months ago #2910

  • vuhlar
  • vuhlar's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 3
  • Karma: 0
Solved. I had to make new installation zip file.
The administrator has disabled public write access.

Re: Not able to install 3 years 10 months ago #3039

  • cao812
  • cao812's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 1
  • Karma: 0
I also trying to install the to_jewelry theme on 3 different servers, and I receive the same error. "Bad Configuration file". I also, see where you have told people to use the files provided, however they like myself were unable to install the theme. One stated he had to make new zip? I am having the same issues. I would like to know what Member freshboarder meant by making a new zip? I have tried everything, and nothing seems to work. Any help would be appreciated.

Thanks
CAO
The administrator has disabled public write access.

Re: Not able to install 3 years 6 months ago #4331

  • svist
  • svist's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 2
  • Karma: 0
Hi!
I have downloaded your OT jewelry free theme for prestashop 1.5. I tried to install it and this is the result: my slite How is this possible. I was thinking on purchasing membership, but how do I know that full package will work. I tried 1.4 package with same result. WHAT DO I HAVE TO DO TO MAKE THIS WORK? PLEASSSE HELP MEEEE.
The administrator has disabled public write access.

Re: Not able to install 3 years 6 months ago #4340

  • trungdt
  • trungdt's Avatar
  • OFFLINE
  • Administrator
  • Posts: 2287
  • Thank you received: 997
  • Karma: 121
Hello,

You should copy override file to your site or simple you should install demo package.

Thanks
The administrator has disabled public write access.

Re: Not able to install 3 years 6 months ago #4349

  • svist
  • svist's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 2
  • Karma: 0
I did exactly what you said, but the result is still the same. Do I have to pay for that demo package for 1.5? Is there a possibility to try it first? And than, when I will see that it works, I will buy it.
The administrator has disabled public write access.

Re: Not able to install 3 years 6 months ago #4362

  • trungdt
  • trungdt's Avatar
  • OFFLINE
  • Administrator
  • Posts: 2287
  • Thank you received: 997
  • Karma: 121
Hello,

If you buy it and i can help you to install 1.5 demo site on your server, just send email to request.

Regards
The administrator has disabled public write access.

Re: Not able to install 3 years 4 months ago #4818

  • azazel_xes
  • azazel_xes's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 1
  • Karma: 0
Hi, im also having the same problem with the .zip file, i unziped and ziped again the original files but didn't work, so i went to review the Config.xml file that came with the package, and i found a lonely closing tag that's </docs> i thought that adding the opening tag <docs> will solve the problem but i got the same error with the prestashop theme importer

So i used the demo package, made a folder in the theme folder of my store and copy all the files that come with the install package folder named themes and also the modules, afther that i opened the front controller ..\prestashop\classes\controller and re-write the functions of the override file of OT theme and almost worked, the problem now it's the css, i look at the demo from 1.4 and see a lot of css that are not in the 1.5 version, are those css required in order for the theme to work properly, or just the css files that came in the instalation package???

Any help will be apreciated and i´ll continue sharing what a did to make it work on 1.5, thank you guys
The administrator has disabled public write access.

Re: Not able to install 3 years 4 months ago #4822

  • trungdt
  • trungdt's Avatar
  • OFFLINE
  • Administrator
  • Posts: 2287
  • Thank you received: 997
  • Karma: 121
Hello,

It's available for prestashop 1.4 version now. But we will update it to 1.5 latest version

Best Regards
The administrator has disabled public write access.
Time to create page: 0.200 seconds